<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Le roi de la tour</title>
    <link rel="stylesheet" href="./Le roi de la tour.css">
</head>
<body>
    <header><img src="./Image/Bannière.png" alt="Une bannière du webtoon Tower of God">
        <nav>
            <ul>
                <li><a href="Tower_of_god_accueil.html"> Accueil</a></li>
                <li class="deroulant"><a href="#">Personnages &ensp;</a>
                    <ul class="sous">
                        <li><a href="Personnages_Principaux.html">Personnages Pricipaux</a></li>
                        <li><a href="#">Chef de Famille</a></li>
                        <li><a href="./Fug.html">Fug</a></li>
                        <li><a href="#">Les administateurs</a></li>
                        <li><a href="#">Personnages mystérieux</a></li>
                        <li><a href="#">Les princesses de Zahard</a></li>
                        <li><a href="./Le roi de la tour.html">Le roi de la tour</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Etage Particulier &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Etage de test</a></li>
                        <li><a href="./Etage_de_la_mort.html">Etage de la mort</a></li>
                        <li><a href="#">Etage cacher</a></li>
                        <li><a href="#">Les Etages inconus</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Musique &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Opening</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Opening  TOP.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Irregular God</a>
                            <audio controls="controls">
                                <source src="./Musique/Irregular God - Kevin Penkin (Tower of God 『神之塔』： Official OST+Visualiser).mp3">
                            </audio>
                        </li>
                        <li><a href="#">The bull</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God OST - The Bull by @Kevin Penkin.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Ending</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Ending  SLUMP.mp3">
                            </audio>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Le roi de la tour</h1>
        <section class="Zahard">
            <img src="./Image/Zahard.png" alt="Image de Zahard">
            <h2>Zahard</h2>
            <p>Zahard (자하드, "Jahadeu") ou Jahad, est le célèbre "Roi de la Tour" et l'être le plus puissant résidant en son sein; il est comme un dieu pour les habitants de la Tour. C'est un Haut Ranker, détenant actuellement la 3e place du classement de la RAO. Il est le souverain suprême de l'Étage de Zahard et fondateur de l'Empire de Zahard tout en conquérant la Tour.

                Après les événements de l'Étage Caché, Zahard est sorti de son hibernation et est à nouveau actif, faisant de lui le Ranker actif le mieux classé de la Tour, juste au-dessus d'Urek Mazino. En raison de ses actions, Zahard peut être considéré comme le principal antagoniste de la série.</p>
        </section>
        <section class="histoire">
            <img src="./Image/roi Zahard.png" alt="Image de Zahard a l'étage caché sous sa forme actuel">
            <h2>Histoire</h2>
            <p>Il entra dans la tour il y a environ plusieurs dizaines de milliers d'années (la chronologie restant vague) avec les chefs des 10 Grandes Familles ainsi qu'Arlen Grace et V. Ensemble, ils conquirent les 134 premiers étages de la tour. À un moment donné, Zahard signa des contrats avec les Administrateurs d'étages et se proclama Roi de la Tour, le souverain de tous en son sein. Sa déclaration s'accompagna de deux choses. D'abord d'un arrêt d'une durée indéterminée de l'ascension vers les étages supérieurs. Ensuite, d'une proposition en mariage de Zahard à Arlen Grace. Arlen refusa sa demande. Aux côtés de V, ils fondèrent une organisation pour reprendre le contrôle de la clé du 135ème et de poursuivre l'ascension.</p>
            <p>S'en suivit alors une ère de guerre dans la Tour. Après une période de troubles pour les chefs des 10 Grandes Familles, ils se rangèrent tous du côté de Zahard. En conséquence, Arlen et V perdirent la guerre et fuirent. Plus tard, Zahard apprit qu'Arlen eut un enfant. Zahard, fou de rage, traqua l'enfant, et le tua (très sûrement au 43ème étage).</p>
            <p>Longtemps après cet événement, l'organisation chargée de récupérer la clé devint le FUG. Ils menèrent la guerre durant le reste de l'époque de la Genèse. À la fin de cette dernière, quelques poches de résistance insignifiantes pour l'armée de Zahard se battaient toujours contre son règne. Ennuyé de cette guerre, il fit alors passer un message au Jardin Caché, un groupe d'élite du FUG représentatif de cette maigre résistance. Il leur proposa la coexistence. FUG devrait pour cela sceller leurs meilleurs guerriers. Autrement, Zahard les exterminerait pour de bon.</p>
        </section>
        <section class="Symbole">
            <img src="./Image/Bannière_yeux_zahard.png" alt="Le symbole de zahard composé de 3 yeux">
            <h2>Le symbole de Zahard</h2>
            <p>Zahard et son empire sont représentés par un symbole connu sous le nom de "Trois yeux rouges" ( ວ ວ ວ, Jeoksaeksahmahn), qui se compose de 3 yeux et 3 points; les yeux sont au-dessus et les points sont en dessous. A symbole similaire composé de 3 yeux, 3 points et une croix, a été vu dans la zone de la grotte où Baam a été scellé. Cependant, on ne sait pas ce que ce symbole porte à l'extérieur de la tour ou si le propre symbole de Zahard a un lien avec celui vu dans la grotte de Baam.</p>
        </section>
    </main>
</body>
</html>